rocket:
  uconomy:
    not_enough_balance: "You don't have enough balance. Current balance: {Balance}{EconomyProvider.CurrencySymbol}"
  permissions:
    command_cooldown: "You must wait {TimeLeftSpan:time(en):days seconds less auto} to use this command again"
